dl.case4{
    margin:5px;
    overflow: scroll;
    overflow-x: hidden;
    padding:0;
    height: 15em; 
    line-height:1.8;
    width:55%;
    font-size: 10px;
}
dl.case4 dt{
    width:6em;
    float:left;
    margin:0;
    padding:0 0 0 5px;
}
dl.case4 dd{
    position:relative;
    margin:0 0 10px;
    padding:0 5px 10px 13em;
    border-bottom:1px dotted #ccc;
}
dl.case4 dd span.cat{
    display:block;
    position:absolute;
    top:0;
    left:7em;
    width:4.5em;
    margin:0;
    padding:0;
    text-align:center;
    background-color:#fbc4c4;
    border-radius:2px;
}